import { getPermalink, getBlogPermalink } from './utils/permalinks'

export const headerData = {
	links: [
		{
			text: 'Explorer POI',
			href: '/maps',
		},
    {
			text: 'itinéraire',
			href: '/maps/find_route',
		},
    {
			text: 'Compte',
			href: '/account',
		},
	],
	// actions: [
	// 	{
	// 		text: 'Connexion',
	// 		href: '',
	// 		target: '_blank',
	// 	},
	// ],
}

export const footerData = {
	links: [
		{
			title: 'Product',
			links: [
				{ text: 'Features', href: '#' },
				{ text: 'Security', href: '#' },
			],
		},
		{
			title: 'Platform',
			links: [
				{ text: 'Developer API', href: '#' },
				{ text: 'Partners', href: '#' },
			],
		},
		{
			title: 'Support',
			links: [
				{ text: 'Docs', href: '#' },
				{ text: 'Community Forum', href: '#' },
			],
		},
		{
			title: 'Company',
			links: [
				{ text: 'About', href: '#' },
				{ text: 'Blog', href: '#' },
			],
		},
	],
	secondaryLinks: [
		{ text: 'Terms', href: getPermalink('/terms') },
		{ text: 'Privacy Policy', href: getPermalink('/privacy') },
	],
	socialLinks:[]
}
